<!DOCTYPE html>

<head>
    {% if title %}
    <title>{{ title }}</title>
    {% else %}
    <title>Pàgina principal</title>
    {% endif %}
    <meta charset="UTF-8"/>
</head>

<body>
aaaaaaaaa
</body>